Subject: [core] FW: [IANA #1051132] expert review for draft-ietf-core-object-security (Message Headers)

From: Göran Selander <[email-masked]>
Date: Mon, 19 Mar 2018 17:05:16 +0000

During the OSCORE presentation in the CoRE WG meeting today Carsten
proposed yet another name for the HTTP header field: OSCORE. As a
consequence we would also rename the CoAP option OSCORE, in which case we
have the same name for protocol, protocol message, CoAP option and HTTP
header field.

Any objections to this change?

Göran

On 2018-03-05 18:43, "Göran Selander" <[email-masked]> wrote:
>
>We also followed the suggestion to rename the HTTP header field
>CoAP-Object-Security.